<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.G    D              Em     C
 Övgüler olsun verimli olan o yerde
.     G         D       C
 Bereket nehrin akarken övgüler olsun
.G    D               Em         C
 Övgüler olsun çölde ben yalnız kalmışken
.      G      D        C
 Yine de yürümekteyken övgüler olsun

[P1]
.  G            D        Em         C
   Her bereket verdiğinde övgü sunarım
.  G            D          Em          C
   Karanlık çöktüğünde hala söyleyeceğim

[C1]
.              G      D             Em     C
   Rab'bin adına övgüler övgüler olsun
.              G      D           Em     C
   Rab'bin adına övgüler yüce adına övgüler (x2)

[V2]
.G    D             Em       C
 Övgüler olsun üstüme güneş doğarken
.       G         D       C
 Dünyamda herşey güzelken övgüler olsun
.G    D              Em      C
 Övgüler olsun sıkıntı yolundayken ben
.     G        D       C
 Acıyla teslim olurken övgüler olsun

[V3]
.   G           D     Em         C
 Dilersen verirsin dilersen alırsın
.    G           D         Em       C
 Kalbim sürekli der Rab ismine övgüler</lyrics>
<capo>2</capo>
<author>Matt and Beth Redman</author>
<title>Övgüler Olsun RT228</title>
<copyright>2002 Thankyou Music</copyright>
<key>A</key>
</song>